Bug 54544 - [ios] binding typo DarkerSystemColosEnabled
Summary: [ios] binding typo DarkerSystemColosEnabled
Status: RESOLVED FIXED
Alias: None
Product: iOS
Classification: Xamarin
Component: Xamarin.iOS.dll (show other bugs)
Version: XI 10.0 (iOS10)
Hardware: PC Mac OS
: --- normal
Target Milestone: 15.7
Assignee: Manuel de la Peña [MSFT]
URL:
Depends on:
Blocks:
 
Reported: 2017-04-05 23:42 UTC by CraigD
Modified: 2018-03-08 21:05 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description CraigD 2017-04-05 23:42:42 UTC
This UIAccessibility property has misspelled "Color" as "Colo"

https://github.com/xamarin/xamarin-macios/blob/master/src/UIKit/UIAccessibility.cs#L239

		[iOS (8,0)]
		public static bool DarkerSystemColosEnabled {
			get {
				return UIAccessibilityDarkerSystemColorsEnabled ();
			}
		}

Do we update/deprecate misspellings like this?
Comment 1 Manuel de la Peña [MSFT] 2017-04-06 11:11:08 UTC
Yes, I we do update/deprecate this issues. I'll take a look and will check when it can be done.
Comment 2 Manuel de la Peña [MSFT] 2018-02-13 16:17:46 UTC
PR => https://github.com/xamarin/xamarin-macios/pull/3470